<odoo>
    <menuitem id="menu_kds_root"
              name="Kitchen (KDS)"
              web_icon="dine360_kds,static/description/icon.png"
              groups="base.group_user"
              sequence="20"/>

    <menuitem id="menu_kds_orders"
              name="Preparation Orders"
              parent="menu_kds_root"
              action="action_kds_dashboard"
              groups="base.group_user"
              sequence="10"/>
</odoo>
